# Uses of Class
it.tdlight.jni.TdApi.DiceStickers

## Uses of TdApi.DiceStickers in it.tdlight.jni

Subclasses of TdApi.DiceStickers in it.tdlight.jni
Modifier and Type
Class
Description
`static final class`
`TdApi.DiceStickersRegular`
A regular animated sticker.
`static final class`
`TdApi.DiceStickersSlotMachine`
Animated stickers to be combined into a slot machine.
Fields in it.tdlight.jni declared as TdApi.DiceStickers
Modifier and Type
Field
Description
`TdApi.DiceStickers`
TdApi.MessageDice.`finalState`
The animated stickers with the final dice animation; may be null if unknown.
`TdApi.DiceStickers`
TdApi.MessageDice.`initialState`
The animated stickers with the initial dice animation; may be null if unknown.
Constructors in it.tdlight.jni with parameters of type TdApi.DiceStickers
Modifier
Constructor
Description
``
`MessageDice(TdApi.DiceStickers initialState, TdApi.DiceStickers finalState, String emoji, int value, int successAnimationFrameNumber)`
A dice message.